<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddPreconditionfileWithMultiprojectId extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        //
        Schema::create('preconditionfile_with_multiproject', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->bigInteger('multi_project_id');
            $table->bigInteger('balloting_precondition_file_id');
            
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
}
